copy "output_files\Mappy_Hardware.rbf" "Dig Dug 2.np1"
copy "output_files\Mappy_Hardware.rbf" "Grobda.np1"
copy "output_files\Mappy_Hardware.rbf" "Mappy.np1"
copy "output_files\Mappy_Hardware.rbf" "Motos.np1"
copy "output_files\Mappy_Hardware.rbf" "Pac and Pal.np1"
copy "output_files\Mappy_Hardware.rbf" "Super Pacman.np1"
copy "output_files\Mappy_Hardware.rbf" "The Tower of Druaga.np1"
copy "output_files\Mappy_Hardware.rbf" "PacMan Chomp.np1"
